/* ------------------------------------------------------------ *\
  Backgrounds
\* ------------------------------------------------------------ */

.pika-prev { background-image: url(../images/arrow-left.svg) !important; }

.pika-next { background-image: url(../images/arrow-right.svg) !important; }

.pattern-block-1 .js-pattern-block-content { background-image: url(../images/floral-1-beige.svg); }
.pattern-block-2 .js-pattern-block-content { background-image: url(../images/floral-2-white.svg); }
.pattern-block-3 .js-pattern-block-content { background-image: url(../images/floral-3-beige.svg); }
.pattern-block-4 .js-pattern-block-content { background-image: url(../images/floral-1-white.svg); }
.pattern-block-5 .js-pattern-block-content { background-image: url(../images/floral-2-beige.svg); }
.pattern-block-6 .js-pattern-block-content { background-image: url(../images/floral-3-white.svg); }